Subject: Re: Job | Tech Support Remote Screening
From: SHOEB ALAM <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:28:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2868 Applicants

View All

SHOEB ALAM
I had done B.Com in 2014 and joined operational department in Axis Bank. I have 6 years experience and now i have resigned in September 2020. I am looking a job regarding my profile and i can join immediately.

Shortlist

Reject

Current Designation Assistant Manager
Current Company Axis Bank Limited
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
PG Diploma
Symbiosis Institute of Management Studies (SIMS)
B.Com
Zakir Hussain College (Evening), Delhi
Key Skills
Cashier Activities, Cash Handling, Banking, Petty Cash, Data Entry, Analytical Skills, Problem Solving, Communication Skills, Operations, Branch Operations, Branch Sales, Customer Service, Sales, Banking Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem